function FileData_Pairs(x)
{
x.t("example","map-to");
x.t("example","usage");
x.t("example","following");
x.t("parameter","template");
x.t("256","mappings");
x.t("create","manage");
x.t("refer","sctp-param-template");
x.t("refer","existing");
x.t("plmnid","mcc");
x.t("enters","lac");
x.t("eight","mappings");
x.t("eight","pool");
x.t("apply","example");
x.t("998","mnc_value");
x.t("998","usage");
x.t("creates","sgs");
x.t("creates","non-pool");
x.t("creates","location");
x.t("current","mode");
x.t("current","configuration");
x.t("mcc_value","mnc");
x.t("mcc_value","integer");
x.t("sgs-ap","ts6-1");
x.t("center/visitor","location");
x.t("line","example");
x.t("line","separately");
x.t("line","maximum");
x.t("mode","apply");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","new");
x.t("mode","commands");
x.t("mode","existing");
x.t("mode","non-pool-area");
x.t("mode","used");
x.t("mode","returns");
x.t("interface","mme");
x.t("interface","bound");
x.t("interface","product");
x.t("interface","serving");
x.t("interface","ipv4");
x.t("interface","provides");
x.t("interface","ipv6");
x.t("interface","configured");
x.t("interface","maximum");
x.t("interface","takes");
x.t("interface","integer");
x.t("interface","binding");
x.t("register","(msc/vlr)");
x.t("register","(vlr)");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("configurable","parameters");
x.t("support","sctp");
x.t("context_name","hostname");
x.t("timer","example");
x.t("timer","configures");
x.t("timer","value");
x.t("timer","ts6-1");
x.t("timer","seconds");
x.t("exit","exits");
x.t("exit","usage");
x.t("map-to","lac");
x.t("mme","mobile");
x.t("mme","sgs");
x.t("mme","privilege");
x.t("mme","lac");
x.t("associates","disassociates");
x.t("associates","sctp");
x.t("associates","pre-configured");
x.t("(csfb)","to/from");
x.t("public","land");
x.t("mappings","entered");
x.t("mappings","per");
x.t("mobile","network");
x.t("mobile","switching");
x.t("mobile","country");
x.t("binds","logical");
x.t("binds","service");
x.t("bound","service");
x.t("total","eight");
x.t("total","area");
x.t("pool-area","creates");
x.t("pool-area","pool_name");
x.t("pool-area","pool1");
x.t("-noconfirm","removes");
x.t("multiple","mappings");
x.t("mobility","management");
x.t("product","mme");
x.t("product","privilege");
x.t("default","timer");
x.t("default","settings");
x.t("default","usage");
x.t("default","setting");
x.t("default","returns");
x.t("default","behavior");
x.t("removes","interface");
x.t("removes","selected");
x.t("removes","configured");
x.t("removes","sctp");
x.t("removes","specific");
x.t("colon-separated","notation");
x.t("use-vlr","vlr1");
x.t("use-vlr","vlr_name");
x.t("single","line");
x.t("new","existing");
x.t("new","pool");
x.t("disassociates","stream");
x.t("command","example");
x.t("command","enters");
x.t("command","creates");
x.t("command","associates");
x.t("command","binds");
x.t("command","default");
x.t("command","assign");
x.t("command","results");
x.t("command","map");
x.t("command","sets");
x.t("command","return");
x.t("command","enter");
x.t("command","configures");
x.t("command","configure");
x.t("command","global");
x.t("command","maps");
x.t("command","associate");
x.t("command","used");
x.t("command","manually");
x.t("guard","location");
x.t("security","administrator");
x.t("areas","configured");
x.t("entering","command");
x.t("10.2.3.4","port");
x.t("sgs","interface");
x.t("sgs","services");
x.t("sgs","service");
x.t("group","location");
x.t("assign","sctp");
x.t("cisco","systems");
x.t("serving","sgs");
x.t("network","code");
x.t("network","(plmn)");
x.t("remove","existing");
x.t("results","following");
x.t("tac-to-lac-mapping","any-tac");
x.t("tac-to-lac-mapping","maps");
x.t("tac-to-lac-mapping","tac");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("specified","default");
x.t("specified","lac");
x.t("vlr","example");
x.t("vlr","vlr1");
x.t("vlr","ipv4");
x.t("vlr","non-pool");
x.t("vlr","alphanumeric");
x.t("vlr","ipv6_address");
x.t("vlr","vlr_name");
x.t("vlr","configuration");
x.t("vlr","named");
x.t("vlr","configures");
x.t("vlr","integer");
x.t("vlr","used");
x.t("vlr","service");
x.t("name","use-vlr");
x.t("name","vlr");
x.t("name","name");
x.t("name","vlr1");
x.t("name","non-pool");
x.t("name","specifies");
x.t("name","existing");
x.t("name","lac");
x.t("name","pre-configured");
x.t("settings","configurable");
x.t("(lac)","values");
x.t("(lac)","pool");
x.t("vlr1","ipv4");
x.t("vlr1","lac");
x.t("vlr1","containing");
x.t("to/from","mobile");
x.t("mnc_value","specifies");
x.t("mnc_value","non-pool-area");
x.t("mnc_value","3-digit");
x.t("codes","added");
x.t("codes","used");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("mcc","mcc_value");
x.t("entered","line");
x.t("entered","default");
x.t("entered","colon-separated");
x.t("entered","mapping");
x.t("vlrs","created");
x.t("parameters","sctp");
x.t("secondary","ipv4");
x.t("secondary","ipv6");
x.t("provides","session");
x.t("session","connectivity");
x.t("prior","issuing");
x.t("65535","total");
x.t("65535","name");
x.t("65535","usage");
x.t("65535","specific");
x.t("svlr1","use-vlr");
x.t("svlr1","associated");
x.t("ipv6","colon-separated");
x.t("ipv6","address");
x.t("area","enters");
x.t("area","group");
x.t("area","name");
x.t("area","codes");
x.t("area","alphanumeric");
x.t("area","code");
x.t("area","configuration");
x.t("area","named");
x.t("area","lac");
x.t("tel","408-526-4000");
x.t("ipv4-address","ipv4_address");
x.t("ipv4-address","192.68.10.22");
x.t("address","interface");
x.t("address","10.2.3.4");
x.t("address","sgs");
x.t("address","vlr");
x.t("address","configured");
x.t("address","logical");
x.t("address","192.68.10.22");
x.t("pool_name","refer");
x.t("pool_name","-noconfirm");
x.t("pool_name","specifies");
x.t("pool_name","alphanumeric");
x.t("map","lac");
x.t("map","tac");
x.t("string","characters");
x.t("sets","sgs-ap");
x.t("sets","sctp");
x.t("switching","center/visitor");
x.t("stream","control");
x.t("characters","use-vlr");
x.t("characters","ipv4-address");
x.t("characters","important");
x.t("characters","value");
x.t("characters","information");
x.t("characters","lac");
x.t("ipv6-address","ipv6_address");
x.t("selected","tac");
x.t("selected","pool");
x.t("29118","cisco");
x.t("29118","tac-to-lac-mapping");
x.t("29118","vlr");
x.t("29118","service");
x.t("commands","mme");
x.t("commands","chapter");
x.t("commands","defined");
x.t("configured","support");
x.t("configured","vlr");
x.t("configured","prior");
x.t("configured","non-pool-area");
x.t("configured","per");
x.t("non-pool","area");
x.t("separately","plmnid");
x.t("prompt","context_name");
x.t("msc/vlr","sgs");
x.t("msc/vlr","using");
x.t("syntax","timer");
x.t("syntax","exit");
x.t("syntax","pool-area");
x.t("syntax","tac-to-lac-mapping");
x.t("syntax","vlr");
x.t("syntax","bind");
x.t("syntax","sctp");
x.t("syntax","end");
x.t("syntax","non-pool-area");
x.t("syntax","associate");
x.t("logical","interface");
x.t("logical","address");
x.t("mapped","specified");
x.t("mapped","integer");
x.t("control","transmission");
x.t("number","vlr");
x.t("number","29118");
x.t("number","service");
x.t("number","used");
x.t("communicate","msc/vlr");
x.t("parent","configuration");
x.t("maximum","256");
x.t("maximum","vlrs");
x.t("maximum","sctp");
x.t("specifies","public");
x.t("specifies","mobile");
x.t("specifies","vlr");
x.t("specifies","name");
x.t("specifies","ipv6");
x.t("specifies","address");
x.t("specifies","sctp");
x.t("specifies","plmn");
x.t("specifies","existing");
x.t("specifies","location");
x.t("specifies","ts6-1");
x.t("specifies","lac");
x.t("specifies","port");
x.t("specifies","tac");
x.t("chapter","example");
x.t("chapter","sctp");
x.t("chapter","usage");
x.t("ipv4_address","ipv4-address");
x.t("ipv4_address","ipv6-address");
x.t("ipv4_address","specifies");
x.t("characteristics","sgs");
x.t("(mcc)","mobile");
x.t("sctp-param-template","command");
x.t("sctp-param-template","sctp-3");
x.t("sctp-param-template","template_name");
x.t("alphanumeric","string");
x.t("bind","binds");
x.t("bind","removes");
x.t("bind","ipv4-address");
x.t("bind","bind");
x.t("exits","current");
x.t("exec","mode");
x.t("socket","communicate");
x.t("transmission","protocol");
x.t("sctp","parameter");
x.t("sctp","removes");
x.t("sctp","socket");
x.t("sctp","configuration");
x.t("sctp","configures");
x.t("sctp","multi-homing");
x.t("sctp","port");
x.t("important","total");
x.t("important","sctp");
x.t("ipv6_address","entered");
x.t("ipv6_address","ipv6-address");
x.t("ipv6_address","specifies");
x.t("ipv6_address","bind");
x.t("ipv6_address","port");
x.t("added","single");
x.t("(msc/vlr)","interface");
x.t("(msc/vlr)","associate");
x.t("end","exits");
x.t("end","usage");
x.t("code","(lac)");
x.t("code","codes");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("code","(tac)");
x.t("identifier","mcc_value");
x.t("identifier","used");
x.t("hostname","(config-sgs-pool-area)");
x.t("pool1","pool-area");
x.t("pool1","sctp");
x.t("(mme)","sgs");
x.t("return","parent");
x.t("return","exec");
x.t("vlr_name","removes");
x.t("vlr_name","ipv4-address");
x.t("vlr_name","specifies");
x.t("vlr_name","lac");
x.t("(plmn)","identifier");
x.t("ids","associated");
x.t("port_number","vlr");
x.t("port_number","specifies");
x.t("port_number","sctp");
x.t("sctp-3","sgs");
x.t("sctp-3","bind");
x.t("101","998");
x.t("enter","eight");
x.t("enter","lac");
x.t("existing","non-pool-area");
x.t("existing","lac");
x.t("existing","pool");
x.t("plmn","identifier");
x.t("plmn","ids");
x.t("plmn","used");
x.t("and/or","plmn");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","command");
x.t("configuration","entering");
x.t("configuration","sgs");
x.t("configuration","mcc");
x.t("configuration","pool_name");
x.t("configuration","specifies");
x.t("configuration","alphanumeric");
x.t("configuration","value");
x.t("configuration","named");
x.t("configuration","newly");
x.t("configuration","service");
x.t("dotted-decimal","notation");
x.t("fallback","(csfb)");
x.t("non-pool-area","name");
x.t("non-pool-area","svlr1");
x.t("non-pool-area","configures");
x.t("non-pool-area","service");
x.t("non-pool-area","expressed");
x.t("usage","command");
x.t("usage","associate");
x.t("configures","sgs-ap");
x.t("configures","vlr");
x.t("configures","stream");
x.t("configures","non-pool");
x.t("configures","visitor");
x.t("value","map-to");
x.t("value","product");
x.t("value","default");
x.t("value","tac-to-lac-mapping");
x.t("value","65535");
x.t("value","selected");
x.t("value","mapped");
x.t("value","specifies");
x.t("value","any-tac");
x.t("value","specific");
x.t("value","(s)");
x.t("value","lac");
x.t("value","maps");
x.t("value","used");
x.t("value","expressed");
x.t("value","tac");
x.t("value","seconds");
x.t("named","vlr1");
x.t("named","svlr1");
x.t("named","pool1");
x.t("any-tac","specifies");
x.t("any-tac","tac");
x.t("multi-homing","ipv6-address");
x.t("multi-homing","usage");
x.t("multi-homing","port");
x.t("specific","vlr");
x.t("specific","logical");
x.t("specific","lac");
x.t("specific","visitor");
x.t("specific","tac");
x.t("mnc","mnc_value");
x.t("(sctp)","parameter");
x.t("(sctp)","port");
x.t("circuit","switched");
x.t("services","system");
x.t("template","refer");
x.t("template","sgs");
x.t("template","specified");
x.t("template","configuration");
x.t("template","called");
x.t("template","associate");
x.t("notation","secondary");
x.t("takes","characteristics");
x.t("(s)","plmnid");
x.t("(s)","removes");
x.t("(s)","65535");
x.t("(s)","specifies");
x.t("(s)","existing");
x.t("(s)","non-pool-area");
x.t("(s)","integer");
x.t("systems","tel");
x.t("location","register");
x.t("location","area");
x.t("location","update");
x.t("information","sctp");
x.t("issuing","command");
x.t("configure","vlr");
x.t("configure","non-pool");
x.t("switched","fallback");
x.t("newly","defined");
x.t("defined","mme");
x.t("defined","pool");
x.t("equals","lac");
x.t("ts6-1","timer");
x.t("ts6-1","default");
x.t("ts6-1","vlr");
x.t("ts6-1","value");
x.t("fax","408-527-0883");
x.t("template_name","associates");
x.t("template_name","specifies");
x.t("template_name","associate");
x.t("values","multiple");
x.t("values","enter");
x.t("values","and/or");
x.t("values","non-pool-area");
x.t("values","specific");
x.t("values","lac");
x.t("lac","example");
x.t("lac","timer");
x.t("lac","pool-area");
x.t("lac","value");
x.t("lac","any-tac");
x.t("lac","values");
x.t("lac","integer");
x.t("lac","lacs");
x.t("lac","tac");
x.t("lac","pool");
x.t("lte","mobility");
x.t("global","configuration");
x.t("called","sctp-3");
x.t("(vlr)","product");
x.t("(vlr)","used");
x.t("3-digit","integer");
x.t("port","29118");
x.t("port","number");
x.t("port","sctp");
x.t("port","port_number");
x.t("port","associated");
x.t("maps","specific");
x.t("maps","tracking");
x.t("maps","tac");
x.t("procedure","product");
x.t("protocol","(sctp)");
x.t("pre-configured","sctp");
x.t("integer","998");
x.t("integer","default");
x.t("integer","65535");
x.t("integer","101");
x.t("integer","value");
x.t("integer","(s)");
x.t("connectivity","circuit");
x.t("optionally","removes");
x.t("lacs","non-pool");
x.t("(mnc)","plmn");
x.t("associate","associates");
x.t("associate","sgs");
x.t("associate","sctp-param-template");
x.t("associate","pre-configured");
x.t("country","code");
x.t("created","example");
x.t("created","pool_name");
x.t("mapping","entered");
x.t("service","example");
x.t("service","creates");
x.t("service","interface");
x.t("service","product");
x.t("service","name");
x.t("service","ipv4-address");
x.t("service","pool_name");
x.t("service","logical");
x.t("service","maximum");
x.t("service","alphanumeric");
x.t("service","bind");
x.t("service","important");
x.t("service","sctp");
x.t("service","vlr_name");
x.t("service","configuration");
x.t("service","usage");
x.t("service","specific");
x.t("service","template_name");
x.t("service","port");
x.t("service","optionally");
x.t("service","associate");
x.t("used","create");
x.t("used","guard");
x.t("used","sgs");
x.t("used","remove");
x.t("used","vlr");
x.t("used","non-pool");
x.t("used","configured");
x.t("used","communicate");
x.t("used","service");
x.t("manage","lte");
x.t("management","entity");
x.t("entity","(mme)");
x.t("system","sgs");
x.t("following","command");
x.t("following","prompt");
x.t("containing","lac");
x.t("(config-sgs-pool-area)","lac");
x.t("using","sgs");
x.t("setting","value");
x.t("returns","command");
x.t("returns","parent");
x.t("returns","exec");
x.t("expressed","alphanumeric");
x.t("expressed","integer");
x.t("per","line");
x.t("per","sgs");
x.t("tracking","area");
x.t("manually","ts6-1");
x.t("visitor","location");
x.t("associated","sgs");
x.t("associated","vlr");
x.t("associated","specific");
x.t("tac","map-to");
x.t("tac","map");
x.t("tac","value");
x.t("tac","equals");
x.t("tac","values");
x.t("behavior","tac");
x.t("192.68.10.22","sgs");
x.t("192.68.10.22","end");
x.t("(tac)","value");
x.t("pool","new");
x.t("pool","areas");
x.t("pool","area");
x.t("pool","created");
x.t("binding","service");
x.t("land","mobile");
x.t("update","procedure");
x.t("seconds","timer");
x.t("seconds","integer");
}
